using System;

internal sealed class Delegate196 : MulticastDelegate
{
	public extern void Invoke(object object_0);

	public static void smethod_0(object object_0, Delegate196 delegate196_1)
	{
		delegate196_1(object_0);
	}

	public extern Delegate196(object object_0, IntPtr intptr_0);

	static Delegate196()
	{
		Class10.smethod_13(typeof(Delegate196).TypeHandle);
	}

	internal static Delegate196 delegate196_0;
}
